@charset "UTF-8";
/* CSS Document */

.page_title {
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/sponsored/title_bg_pc.jpg");
	margin-bottom: 80px;
}

.sponsore_box + .sponsore_box {
	margin-top: 56px;
}
.sponsore_box .title_box {
	width: 398px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}
.sponsore_box .title_box h2 {
	font-size: 18px;
	text-align: center;
	margin-bottom: 0.2em;
}
.sponsore_box .title_box h2 .s-txt {
	font-size: 13px;
	margin-left: -0.3em;
	margin-right: -0.3em;
}
.sponsore_box .sponsore_block + .sponsore_block {
	margin-top: 40px;
}
.sponsore_box .sponsore_block .logo {
	width: 398px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
.sponsore_box .sponsore_block .txt01 {
	font-size: 15px;
	line-height: 1.7em;
	text-align: justify;
}
.sponsore_box .sponsore_block .txt01.center {
	text-align: center;
}
.sponsore_box .sponsore_block .list01 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	flex-wrap: wrap;
	margin-top: 60px;
}
.sponsore_box .sponsore_block .list01 li {
	width: 30%;
	font-size: 16px;
	margin-left: 5%;
}
.sponsore_box .sponsore_block .list01 li:nth-child(3n+1) {
	margin-left: 0;
}
.sponsore_box .sponsore_block .list01 li:nth-child(n+4) {
	margin-top: 8px;
}
.sponsore_box .sponsore_block .list01 li .long {
	display: block;
	width: 110%;
}

#logo_slide {
	width: 94%;
	margin-left: auto;
	margin-right: auto;
}
#logo_slide li.txt_slide {
	position: relative;
}
#logo_slide li.txt_slide span.txt01 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-size: 32px;
	letter-spacing: 0.05em;
	font-weight: bold;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.slick-slide{
  margin: 0 10px;
}
.slick-slide img{
	max-width: none;
	width: 100%;
}
.slick-prev,
.slick-next {
	width: 30px;
	height: 30px;
	z-index: 3;
}
.slick-prev:before,
.slick-next:before {
	font-size: 30px;
	color: #666;
}
.slick-next {
    right: -30px;
}
.slick-prev {
	left: -30px;
}



@media screen and (max-width: 900px) {
	.page_title {
		background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/sponsored/title_bg_sp.jpg");
		margin-bottom: 9.1vw;
	}

	.sponsore_box + .sponsore_box {
		margin-top: 12vw;
	}
	.sponsore_box .title_box {
		width: 52.9vw;
		margin-bottom: 5.1vw
	}
	.sponsore_box .title_box h2 {
		font-size: 3.7vw;
		margin-bottom: 0.2em;
	}
	.sponsore_box .title_box h2 .s-txt {
		font-size: 3.3vw;
		margin-left: -0.3em;
		margin-right: -0.3em;
	}
	.sponsore_box .sponsore_block + .sponsore_block {
		margin-top: 8vw;
	}
	.sponsore_box .sponsore_block .logo {
		width: 93.3%;
		margin-bottom: 3.3vw;
	}
	.sponsore_box .sponsore_block .txt01 {
		font-size: 3.6vw;
	}
	.sponsore_box .sponsore_block .txt01.center {
		text-align: left;
	}
	.sponsore_box .sponsore_block .list01 {
		margin-top: 15vw;
	}
	.sponsore_box .sponsore_block .list01 li {
		width: 46%;
		font-size: 2.8vw;
		line-height: 1.4em;
	}
	.sponsore_box .sponsore_block .list01 li,
	.sponsore_box .sponsore_block .list01 li:nth-child(3n+1) {
		margin-left: 8%;
	}
	.sponsore_box .sponsore_block .list01 li:nth-child(2n+1) {
		margin-left: 0;
	}
	.sponsore_box .sponsore_block .list01 li:nth-child(n+3) {
		margin-top: 1.8vw;
	}
	.sponsore_box .sponsore_block .list01 li .long {
		display: block;
		width: 110%;
	}

	
	#logo_slide {
		width: 86%;
	}
	#logo_slide li.txt_slide span.txt01 {
		font-size: 8.5vw;
	}
	.slick-slide{
	  margin: 0 2vw;
	}
	.slick-prev,
	.slick-next {
		width: 6vw;
		height: 6vw;
	}
	.slick-prev:before,
	.slick-next:before {
		font-size: 6vw;
	}
	.slick-next {
		right: -6vw;
	}
	.slick-prev {
		left: -6vw;
	}
}